SET(wsType, 8)
SET(includeLFS, 0)
SET(fHDisks, 1)
SET(hardwareType,4)
SET(clusterConfig,0)
SET(fNoFileSystem,0)
SET(fCommIop,0)
SET(nWinch,4)
SET(nFloppy,4)
SET(sOsData,28000)

SET(fMulpar,0FFh)
SET(fVarpar,0FFh)
SET(sParExitRunFile, 8192)
SET(fTimeSliceEnable, 0h)
SET(lbTimeSlicePriority, 146)
SET(hbTimeSlicePriority, 178)
SET(nPartitions, 24)

SET(lineHz, 40)
SET(sContingencyLog, 1)
SET(sKbdBuffer, 128)
Set(maxMedInterruptType, 87)
SET(nFrames, 8)
SET(nPcb, 3*nPartitions)
SET(nSysExchange, 30)
SET(nUsrExchange, 2*nPcb)
SET(nMsgWait, 64+nPartitions*3)
SET(nMsgWaitReserve, 30)
SET(nPTiming, 26)
SET(fVerifyFileStruct, 0)
SET(nIob, nPartitions)
SET(nFcb, 200)
SET(nFub, nFcb)
SET(nFab, 400)
SET(nVhb, nWinch+nFloppy)
SET(nUcb, nPartitions)
SET(nNetUsers,20)
SET(nSwapFabs, 80)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
ET(nSwapFabs, 80)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
cb, 200)
SET(nFub, nFcb)
SET(nFab, 400)
SET(nVhb, nWinch+nFloppy)
SET(sioClock,4)
SE